Subject: [clue] Fwd: [rtcweb] Update of future interim meeting locations

From: Marshall Eubanks <[email-masked]>
Date: Mon, 16 Apr 2012 17:19:20 -0400

More FYI

---------- Forwarded message ----------
From: Cullen Jennings <[email-masked]>
Date: Mon, Apr 16, 2012 at 5:18 PM
Subject: Re: [rtcweb] Update of future interim meeting locations
To: Mary Barnes <[email-masked]>
Cc: [email-masked]

Mary, I think you are correct that the dates being considered are

Clue - June 7 and 8

WebRTC - June 11

RTCWeb - June 12 and 13

Sorry for confusion.

On Apr 16, 2012, at 3:04 PM, Mary Barnes wrote:

> Just one clarification - I thought the W3C WebRTC group planned to meet on June 11th and then the IETF RTCWEB WG on June 12-13?
>
> The CLUE WG meeting still plans to meet on June 7-8.
>
> Regards,
> Mary.
>
> On Mon, Apr 16, 2012 at 2:45 PM, Cullen Jennings <[email-masked]> wrote:
>
> The CLUE and WebRTC groups are making plans based on WebRTC meeting June 12 and 13 in Stockholm. The chairs believe that picking a different time or locations at this point will not be beneficial so we plan to try and confirm that date.
>
> I'd like to try and answer the question about locations of RTCWeb interim meetings after the ones currently planned.
>
> First of all, the chairs would are going to declare that there is WG consensus for a 1:1:1 meeting rotation between west coast of north america, europe, and east coast of north america and plan to run approximately equal number of meetings in these locations.  In counting the number of past meetings in a given region, we will include all the face to face RTCWeb and WebRTC meetings as this work is closely joined and a large number of the participants travel to both sets of meetings. The face to face meetings that happen at the main IETF or W3C meetings are included in this count. Collocated meetings will be counted just once as they only require one set of travel to that location.
>
> Cullen  <RTCWeb co-chair>
>
>
>
>
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb
>

_______________________________________________
rtcweb mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/rtcweb